-- 基础信息
base_info = {
	group_id = 155007129
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 129001, monster_id = 28040101, pos = { x = -439.017, y = 179.492, z = 1476.611 }, rot = { x = 0.000, y = 33.209, z = 0.000 }, level = 36, drop_tag = "水族", area_id = 200 },
	{ config_id = 129002, monster_id = 28040101, pos = { x = -440.036, y = 179.737, z = 1479.916 }, rot = { x = 0.000, y = 92.176, z = 0.000 }, level = 36, drop_tag = "水族", area_id = 200 },
	{ config_id = 129003, monster_id = 28040101, pos = { x = -441.567, y = 179.519, z = 1477.171 }, rot = { x = 0.000, y = 72.548, z = 0.000 }, level = 36, drop_tag = "水族", area_id = 200 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 129001, 129002, 129003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
